uuid: eb5eb0a2-3dae-40fb-aa99-955e4102a27f
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_speakers_markup
field_name: field_speakers_markup
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
